- if resource.errors.any?
  .alert.alert--alert
    = I18n.t('errors.messages.not_saved',
        count: resource.errors.count,
        resource: resource.class.model_name.human.downcase)
    %ul
      - resource.errors.full_messages.each do |message|
        %li= message
